﻿.join-pca {
  max-width: 280px;
  margin: 0 auto;
  margin-top: 10px;
  text-align: center; }

.join-pca img {
  width: 100%;
  height: auto; }

.join-pca-content {
  padding: 20px 30px;
  background: #363737;
  color: #fff; }

.join-pca-content p {
  font-family: "factoria";
  font-style: normal;
  font-weight: 700; }

.ask-pca {
  max-width: 280px;
  margin: 0 auto;
  margin-top: 15px;
  text-align: center; }

.ask-pca img {
  width: 100%;
  height: auto; }

@media (max-width: 767px) {
    .join-pca, .ask-pca {
        max-width: 99999px;
        width: 100%;
        margin-top: 30px;
    }

        .join-pca img, .ask-pca img {
            margin-top: 0 !important;
        }
}